Bug 468561 - (fmaq) analog tv cards based 0n cx8800 tuner problem
analog tv cards based 0n cx8800 tuner problem
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-25 21:13 EDT by fmaq
Modified: 2009-07-14 10:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:23:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bzipped /var/log/messages extract (49.08 KB, application/x-bzip2)
2008-12-15 07:55 EST, Jonathan Kamens
no flags Details

  None (edit)
Description fmaq 2008-10-25 21:13:54 EDT
Description of problem:
Well, since 2.6.26.x kernel version apears, my hauppauge wintv cx8800 is unable to work properly because its unable to tune any tv station, i am talking about analog tv, it still works with 2.6.25.14-108.fc9.i686

Version-Release number of selected component (if applicable):
works with 2.6.25.14-108.fc9.i686
cx8800.ko
How reproducible:
launch tvtime and you just can't tune any station.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:

well, just expects it to work properly
Additional info:
Comment 1 Jonathan Kamens 2008-12-15 07:54:49 EST
My cx88 doesn't fail *all* the time, but it intermittently stops working after reporting "IRQ loop detected, disabling interrupts".  Attached is an excerpt from current and old /var/log/messages where I grepped for 'Linux version|cx88'.  Note the two long blocks of barfage at the end, one of which occurred with 2.6.28-0.121.rc7.git5.fc11.i686, and the other of which occurred with 2.6.7.5-117.fc10.i686.
Comment 2 Jonathan Kamens 2008-12-15 07:55:37 EST
Created attachment 326942 [details]
bzipped /var/log/messages extract
Comment 3 Jonathan Kamens 2008-12-16 23:32:41 EST
Please disregard comments #1 and #2 above.  It turns out I was getting cx88 errors because the station I was trying to tune stopped broadcasting its analog signal after an ice storm last week. Doh!
Comment 4 Bug Zapper 2009-06-09 23:04:57 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-07-14 10:23:39 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.